
@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=9f63f647-4d4a-434d-99a3-5d9b91b81533");
    @font-face{
        font-family:"Rockwell";
        src:url("Fonts/8a120ae1-7a5b-484b-a170-f67812b59652.eot?#iefix");
        src:url("Fonts/8a120ae1-7a5b-484b-a170-f67812b59652.eot?#iefix") format("eot"),url("Fonts/340f9982-e8f7-4fa5-95eb-c8c1f6ecf402.woff2") format("woff2"),url("Fonts/7658dda6-217a-406c-bcb8-7551f88e2c49.woff") format("woff"),url("Fonts/ec796902-2e28-46d0-8bbd-071b83705a39.ttf") format("truetype"),url("Fonts/66d3bbb2-4ca8-48e9-b707-f53f776ec476.svg#66d3bbb2-4ca8-48e9-b707-f53f776ec476") format("svg");
        font-weight: 300;
        font-style: normal;
    }
    @font-face{
        font-family:"Rockwell";
        src:url("Fonts/8ffb54fb-49c1-474c-858e-1e2cf0505408.eot?#iefix");
        src:url("Fonts/8ffb54fb-49c1-474c-858e-1e2cf0505408.eot?#iefix") format("eot"),url("Fonts/548d7aee-20dd-40fa-b344-91442d0d2751.woff2") format("woff2"),url("Fonts/b4127bd6-c223-4426-aa55-f931049c1924.woff") format("woff"),url("Fonts/91b45e0c-c450-4dd3-b05e-d27326ab1156.ttf") format("truetype"),url("Fonts/64c78c73-af6b-4166-8a8b-323fb6a10043.svg#64c78c73-af6b-4166-8a8b-323fb6a10043") format("svg");
        font-weight: 300;
        font-style: italic;
    }
    @font-face{
        font-family:"Rockwell";
        src:url("Fonts/73e6c08f-deb5-4d6f-827b-597a84046aa4.eot?#iefix");
        src:url("Fonts/73e6c08f-deb5-4d6f-827b-597a84046aa4.eot?#iefix") format("eot"),url("Fonts/8dd355f9-1a9a-4d91-8aa1-7dcc9deeb439.woff2") format("woff2"),url("Fonts/de4b0540-9702-4662-8f3a-228419485257.woff") format("woff"),url("Fonts/bc34c4cd-af2c-400d-b4d0-726e2d89f690.ttf") format("truetype"),url("Fonts/59c05ddc-99f9-44db-82ce-cb7f503b5110.svg#59c05ddc-99f9-44db-82ce-cb7f503b5110") format("svg");
        font-weight: 500;
        font-style: normal;
        
    }
    @font-face{
        font-family:"Rockwell";
        src:url("Fonts/d34aec13-9ff7-4660-9396-4537a6c7fd1a.eot?#iefix");
        src:url("Fonts/d34aec13-9ff7-4660-9396-4537a6c7fd1a.eot?#iefix") format("eot"),url("Fonts/9f9f7ba3-2f20-4f4b-9ecd-6879de8e0c77.woff2") format("woff2"),url("Fonts/f0c81ebb-e6f4-4a1f-9354-06ac9ad7b262.woff") format("woff"),url("Fonts/080109cd-e993-4dc4-9c21-b34766eba5aa.ttf") format("truetype"),url("Fonts/34153597-0d00-4984-ac4e-e9cdc8e6cc0c.svg#34153597-0d00-4984-ac4e-e9cdc8e6cc0c") format("svg");
        font-weight: 500;
        font-style: italic;
    }
    @font-face{
        font-family:"Rockwell";
        src:url("Fonts/864373f8-943b-449d-a730-462eb66d7058.eot?#iefix");
        src:url("Fonts/864373f8-943b-449d-a730-462eb66d7058.eot?#iefix") format("eot"),url("Fonts/4a475305-1b19-4f93-bb3f-d67733a726cf.woff2") format("woff2"),url("Fonts/49ff3af5-13b2-4add-8470-4cdac3cf650e.woff") format("woff"),url("Fonts/7d69578b-ab0e-4986-af19-428861ada4e4.ttf") format("truetype"),url("Fonts/2848532f-bf3e-4430-aae1-bc0d1367eb84.svg#2848532f-bf3e-4430-aae1-bc0d1367eb84") format("svg");
        font-weight: 600;
        font-style: normal;
    }
